{% extends '/easyAdmin/tutorial/base.html.twig' %}

{% block title %}
    {% trans %} Tutorial {% endtrans %}
{% endblock %}
{% block main %}


    <div class="overlay">
        <nav class="nav-tuto">
            <ul>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-home"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-truck-loading"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw far fa-calendar-alt"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw far fa-clipboard"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fab fa-bitcoin"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-project-diagram"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-cog"></i>
                </li>
            </ul>
        </nav>

        <div class="popup-cagibig">

            {% if user.avatar.filePath is defined %}
                <img class="header-avatar tuto-absolute tuto-icon" src="{{ user.avatar.filePath }}/{{ user.avatar.imageName }}" alt="{{ user.avatar.alt }}">
            {% else %}
                <i class="fas fa-user-alt  header-avatar pt-2 tuto-absolute tuto-icon"></i>
            {% endif %}

            <div class=" card-cagibig">
                <div class="header-card-cagibig">
                    <h5 class=" text-center">{% trans %}Your connection status{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <p class="card-text">
                        {% trans %}
                            This double profile picture shows you your current connection with a particular structure or event, on which a lot of information will depend: number of points, accessible material, etc.
                        {% endtrans %}</p>
                </div>
                <div class="text-center pb-4">
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle blue-color"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>


                </div>
                <div class="text-center">
                    <a href="{{ path('app_user_home') }}" >
                    <button href="" class="blue-btn">  {% trans %} next {% endtrans %} </button>
                    </a>
                </div>
            </div>
        </div>
    </div>

{% endblock %}



